* {margin:0;padding:0;}

body {font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;font-size:10pt;background:#ededed;} /*222276;}*/

/* Flash Background */
div#imageBG {width:100%;height:100%;overflow:hidden;background-color:transparent;position:absolute;z-index:1;}
/* Page Content */
/*div#PageContainer {width:100%;height:100%;overflow:auto;background-color:transparent;position:absolute;z-index:9;visibility:visible;}*/

div#supersize{position:fixed;z-index: 0;}
div#supersize img {height:100%;width:100%;position:absolute;}
div#PageContainer {width:100%;margin:0;padding:0;height:100%;min-height:100%;position:absolute;z-index:100;}

div#container {padding-left:150px;}

h1 {text-indent:-10000px;background-image:url('../images/logo_name.png');width:600px;height:162px;}

div#links {margin:200px 0 0 20px;}
div#links a {display:block;float:left;margin-right:20px;}
div#links a.aboutme {clear:both;color:#FFFFFF;text-decoration:none;margin-top:10px;font-size:1.2em;}
div#links a.aboutme:hover {color:#cccccc;}